/*NO BORRAR*/
.nom_tipo{
	width: 292px;
	height: 90px;
	background: url(../img/nom_tipo_uno.png);
	position: absolute;
	left: 530px;
	top: -5px;
}
/*FIN DE NO BORRAR*/

/*INFO*/
#antres_info_uno{
	width: 264px;
	height: 70px;
	position: absolute;
	top:80px;
	left:1900px;
	z-index: 200;
	background: url(../img/antres_info_01.png)no-repeat;
}
.antresInfoUno{
	animation:antres_avansag 1s ease-out;
	animation-delay: 0.5s;
	animation-fill-mode: forwards;
	-webkit-animation:antres_avansag 1s ease-out;
	-webkit-animation-delay: 0.5s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antres_avansag 1s ease-out;
	-moz-animation-delay: 0.5s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antres_avansag{
	0%{ left: 1900px;}
	100%{ left: 1020px;}
}
@-webkit-keyframes antres_avansag{
	0%{ left: 1900px;}
	100%{ left: 1020px;}
}
@-moz-keyframes antres_avansag{
	0%{ left: 1900px;}
	100%{ left: 1020px;}
}

#antres_info_dos{
	width: 260px;
	height: 46px;
	position: absolute;
	top:160px;
	left:770px;
	z-index: 200;
	visibility: hidden;
	opacity: 0;
	background: url(../img/antres_info_02.png)no-repeat;
}
.antresInfoDos{
	animation:antres_avansao 2s ease-out;
	animation-delay: 2.5s;
	animation-fill-mode: forwards;
	-webkit-animation:antres_avansao 2s ease-out;
	-webkit-animation-delay: 2.5s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antres_avansao 2s ease-out;
	-moz-animation-delay: 2.5s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antres_avansao{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes antres_avansao{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes antres_avansao{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}

#antres_info_tres{
	width: 250px;
	height: 46px;
	position: absolute;
	top:470px;
	left:770px;
	z-index: 200;
	visibility: hidden;
	opacity: 0;
	background: url(../img/antres_info_03.png)no-repeat;
}
.antresInfoTres{
	animation:antres_avansap 2s ease-out;
	animation-delay:3.5s;
	animation-fill-mode: forwards;
	-webkit-animation:antres_avansap 2s ease-out;
	-webkit-animation-delay:3.5s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antres_avansap 2s ease-out;
	-moz-animation-delay:3.5s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antres_avansap{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes antres_avansap{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes antres_avansap{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
/*FIN INFO*/

/*BOTON*/
#antres_btn{
	width: 300px;
	height: 61px;
	position: absolute;
	background: url(../img/btn_antres_01.png);
	top: 350px;
	left: 500px;
	cursor: pointer;
	opacity: 0;
	z-index: 200;
}
.antresBtn{
	animation:antres_avansah 0.8s ease-out infinite;
	animation-delay:1s;
	-webkit-animation:antres_avansah 0.8s ease-out infinite;
	-webkit-animation-delay:1s;
	-moz-animation:antres_avansah 0.8s ease-out infinite;
	-moz-animation-delay:1s;
}
@keyframes antres_avansah{
	0%{ transform:scale(1);opacity:0;}
	1%{ transform:scale(1);opacity:100;}
	50%{ transform:scale(1.05);opacity:100;}
	100%{ transform:scale(1);opacity:100;}
}
@-webkit-keyframes antres_avansah{
	0%{ -webkit-transform:scale(1);opacity:0;}
	1%{ -webkit-transform:scale(1);opacity:100;}
	50%{ -webkit-transform:scale(1.05);opacity:100;}
	100%{ -webkit-transform:scale(1);opacity:100;}
}
@-moz-keyframes antres_avansah{
	0%{ -moz-transform:scale(1);opacity:0;}
	1%{ -moz-transform:scale(1);opacity:100;}
	50%{ -moz-transform:scale(1.05);opacity:100;}
	100%{ -moz-transform:scale(1);opacity:100;}
}

.antres_btn:hover{
	transform:scale(1.2);
	animation-play-state: paused;
	-webkit-transform:scale(1.2);
	-webkit-animation-play-state: paused;
	-moz-transform:scale(1.2);
	-moz-animation-play-state: paused;
}
#antres_agua_copia{
	width: 309px;
	height: 330px;
	z-index: 200;
	text-align: center;
	background: url(../img/agua_andos_01.png);
	position: absolute;
	top: 210px;
	left: 150px;
	visibility: hidden;
}
.antresAguaCopia{
	animation:antres_avansaa_copia 2s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:antres_avansaa_copia 2s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antres_avansaa_copia 2s ease-out;
	-moz-animation-fill-mode: forwards;
	
}
@keyframes antres_avansaa_copia{
	0%{ transform:rotate(0deg);}
	100%{ transform:rotate(20deg);}
}
@-webkit-keyframes antres_avansaa_copia{
	0%{ -webkit-transform:rotate(0deg);}
	100%{ -webkit-transform:rotate(20deg);}
}
@-moz-keyframes antres_avansaa_copia{
	0%{ -moz-transform:rotate(0deg);}
	100%{ -moz-transform:rotate(20deg);}
}

#antres_agua{
	width: 309px;
	height: 330px;
	z-index: 200;
	text-align: center;
	background: url(../img/agua_andos_01.png);
	position: absolute;
	top: 210px;
	left: 550px;
	visibility: visible;
}
.antresAgua{
	animation:antres_avansaa 0.5s ease-out;
	animation-delay:0.5s;
	animation-fill-mode: forwards;
	-webkit-animation:antres_avansaa 0.5s ease-out;
	-webkit-animation-delay:0.5s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antres_avansaa 0.5s ease-out;
	-moz-animation-delay:0.5s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antres_avansaa{
	0%{ left: 550px;}
	100%{ left: 150px;}
}
@-webkit-keyframes antres_avansaa{
	0%{ left: 550px;}
	100%{ left: 150px;}
}
@-moz-keyframes antres_avansaa{
	0%{ left: 550px;}
	100%{ left: 150px;}
}

#antres_agua_dos_copia{
	width: 309px;
	height: 330px;
	top: 210px;
	left: 150px;
	position: absolute;
	z-index: 200;
	background: url(../img/agua_andos_02.png);
	visibility: hidden;
}
.antresAguaDosCopia{
	animation:antres_avansab_copia 2s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:antres_avansab_copia 2s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antres_avansab_copia 2s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes antres_avansab_copia{
	0%{transform:rotate(0deg);}
	100%{transform:rotate(20deg);}
}
@-webkit-keyframes antres_avansab_copia{
	0%{ -webkit-transform:rotate(0deg);}
	100%{ -webkit-transform:rotate(20deg);}
}
@-moz-keyframes antres_avansab_copia{
	0%{ -moz-transform:rotate(0deg);}
	100%{ -moz-transform:rotate(20deg);}
}

#antres_agua_dos{
	width: 309px;
	height: 330px;
	top: 210px;
	left: 550px;
	position: absolute;
	z-index: 200;
	background: url(../img/agua_andos_02.png);
}
.antresAguaDos{
	animation:antres_avansab 0.5s ease-out;
	animation-delay: 0.5s;
	animation-fill-mode: forwards;
	-webkit-animation:antres_avansab 0.5s ease-out;
	-webkit-animation-delay: 0.5s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antres_avansab 0.5s ease-out;
	-moz-animation-delay: 0.5s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antres_avansab{
	0%{ left: 550px;}
	100%{ left: 150px;}
}
@-webkit-keyframes antres_avansab{
	0%{ left: 550px;}
	100%{ left: 150px;}
}
@-moz-keyframes antres_avansab{
	0%{ left: 550px;}
	100%{ left: 150px;}
}
    /*ARENA ENTRADA*/
#antres_arena{
	width: 309px;
	height: 310px;
	top: 210px;
	left: 550px;
	position: absolute;
	z-index: 200;
	background:url(../img/agua_andos_03.png)no-repeat;
}
.antresArena{
	animation:antres_avansac 0.5s ease-out;
	animation-delay: 0.5s;
	animation-fill-mode: forwards;
	-webkit-animation:antres_avansac 0.5s ease-out;
	-webkit-animation-delay: 0.5s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antres_avansac 0.5s ease-out;
	-moz-animation-delay: 0.5s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antres_avansac{
	0%{ left: 550px;}
	100%{ left: 150px;}
}
@-webkit-keyframes antres_avansac{
	0%{ left: 550px;}
	100%{ left: 150px;}
}
@-moz-keyframes antres_avansac{
	0%{ left: 550px;}
	100%{ left: 150px;}
}

/*ARENA MOVIMIENTO*/
#antres_arena_algo{
	width: 309px;
	height: 310px;
	top: 210px;
	left: 150px;
	position: absolute;
	visibility: hidden;
	background:url(../img/agua_andos_03.png)no-repeat;
	border-radius: 10px;
	z-index: 200;
}
.antresArenaAlgo{
	animation:antres_avansai 2s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:antres_avansai 2s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antres_avansai 2s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes antres_avansai{
	0%{ background-position: 0 0;transform:rotate(0deg);}
	100%{background-position: 0 150px;transform:rotate(20deg);}
}
@-webkit-keyframes antres_avansai{
	0%{ background-position: 0 0;-webkit-transform:rotate(0deg);}
	100%{background-position: 0 150px;-webkit-transform:rotate(20deg);}
}
@-moz-keyframes antres_avansai{
	0%{ background-position: 0 0;-moz-transform:rotate(0deg);}
	100%{background-position: 0 150px;-moz-transform:rotate(20deg);}
}
/*DESTILADOR ENTRADA*/
#antres_desti_ini{
	background:url(../img/desti_antres_00.png)no-repeat;
	width: 322px;
	height:570px;
	position: absolute;
	top:0px;
	left: 1900px;
	visibility: visible;
}
.antresDestiIni{
	animation:antres_avansaf 1s ease-out;
	animation-delay: 0.5s;
	animation-fill-mode: forwards;
	-webkit-animation:antres_avansaf 1s ease-out;
	-webkit-animation-delay: 0.5s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antres_avansaf 1s ease-out;
	-moz-animation-delay: 0.5s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antres_avansaf{
	0%{ left: 1900px;}
	100%{ left: 900px;}
}
@-webkit-keyframes antres_avansaf{
	0%{ left: 1900px;}
	100%{ left: 900px;}
}
@-moz-keyframes antres_avansaf{
	0%{ left: 1900px;}
	100%{ left: 900px;}
}
/*DESTILADOR ANIMACION*/
#antres_desti{
	background:url(../img/desti_antres_01.png)no-repeat;
	width: 322px;
	height:570px;
	position: absolute;
	top:0px;
	left: 900px;
	visibility: hidden;

}
#antres_desti_uno{
	width: 225px;
	height: 275px;
	position: absolute;
	top:85px;
	left: 912px;
	background:url(../img/desti_antres_02.png)no-repeat;
	z-index: 100;
	visibility: hidden;

}

#antres_arena_uno{
	width: 154px;
	height: 95px;
	position: absolute;
	top:130px;
	left:950px;
	background:url(../img/arena_antres_02.png)no-repeat;
	background-position: 0 -90px;
	z-index: 80;
	visibility: hidden;
}
.antresArenaUno{
	animation:antres_avansal 5s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:antres_avansal 5s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antres_avansal 5s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes antres_avansal{
	0%{background: url(../img/arena_antres_02.png); background-position: 0 -90px;}
	40%{background: url(../img/arena_antres_02.png); background-position: 0 0;}
	100%{background: url(../img/arena_antres_01.png);}
}
@-webkit-keyframes antres_avansal{
	0%{background: url(../img/arena_antres_02.png); background-position: 0 -90px;}
	40%{background: url(../img/arena_antres_02.png); background-position: 0 0;}
	100%{background: url(../img/arena_antres_01.png);}
}
@-moz-keyframes antres_avansal{
	0%{background: url(../img/arena_antres_02.png); background-position: 0 -90px;}
	40%{background: url(../img/arena_antres_02.png); background-position: 0 0;}
	100%{background: url(../img/arena_antres_01.png);}
}

#antres_arena_dos{
	width: 154px;
	height: 95px;
	position: absolute;
	top:130px;
	left:950px;
	background:url(../img/arena_antres_01.png)no-repeat;
	z-index: 80;
	visibility: hidden;
}
#antres_aguados_uno{
	width: 204px;
	height: 218px;
	position: absolute;
	top:330px;
	left:930px;
	background:url(../img/aguados_antres_01.png)no-repeat;
	z-index: 120;
	visibility: hidden;
}
#antres_aguados_dos{
	width: 204px;
	height: 218px;
	position: absolute;
	top:330px;
	left:930px;
	background:url(../img/aguados_antres_02.png)no-repeat;
	z-index: 200;
	visibility: hidden;
}
#antres_gota{
	width: 18px;
	height: 30px;
	background: url(../img/gota_antres_01.png)no-repeat;
	position: absolute;
	top:290px;
	left:1015px;
	z-index: 300;
	opacity: 0;
	visibility: hidden;
}
.antresGota{
	animation:antres_avansaq 0.5s ease-out;
	animation-delay: 0.2s;
	animation-iteration-count: 12;
	-webkit-animation:antres_avansaq 0.5s ease-out;
	-webkit-animation-delay: 0.2s;
	-webkit-animation-iteration-count: 12;
	-moz-animation:antres_avansaq 0.5s ease-out;
	-moz-animation-delay: 0.2s;
	-moz-animation-iteration-count: 12;
}
@keyframes antres_avansaq{
	0%{ top:290px;  opacity: 0;}
	1%{top:290px; opacity: 1;}
	90%{opacity: 0;}
	100%{top:480px; opacity: 0;}
}
@-webkit-keyframes antres_avansaq{
	0%{ top:290px;  opacity: 0;}
	1%{top:290px; opacity: 1;}
	90%{opacity: 0;}
	100%{top:480px; opacity: 0;}
}
@-moz-keyframes antres_avansaq{
	0%{ top:290px;  opacity: 0;}
	1%{top:290px; opacity: 1;}
	90%{opacity: 0;}
	100%{top:480px; opacity: 0;}
}

#antres_aguados_tres{
	width: 204px;
	height: 201px;
	position: absolute;
	top:330px;
	left:930px;
	background:url(../img/aguados_antres_03.png)no-repeat;
	background-position: 0 100px;
	z-index: 130;
	visibility: hidden;
	border-radius: 10px;
}
.antresAguadosTres{
	animation:antres_avansam 6s ease-out;
	animation-fill-mode: forwards;
	animation-delay: 0.5s;
	-webkit-animation:antres_avansam 6s ease-out;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-delay: 0.5s;
	-moz-animation:antres_avansam 6s ease-out;
	-moz-animation-fill-mode: forwards;
	-moz-animation-delay: 0.5s;
}
@keyframes antres_avansam{
	0%{ background-position: 0 100px;}
	100%{background-position: 0 0;}
}
@-webkit-keyframes antres_avansam{
	0%{ background-position: 0 100px;}
	100%{background-position: 0 0;}
}
@-moz-keyframes antres_avansam{
	0%{ background-position: 0 100px;}
	100%{background-position: 0 0;}
}
#antres_filtro{
	width: 750px;
	height: 472px;
	position: absolute;
	background: url(../img/antres_filtro_03.png);
	top:10px;
	left:405px;
	z-index: 20;
	opacity: 0;
	visibility: hidden;
}
.antresFiltro{
	animation:antres_filtroa 1s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:antres_filtroa 1s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antres_filtroa 1s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes antres_filtroa{
	0%{ opacity: 0;}
	100%{opacity: 1;}
}
@-webkit-keyframes antres_filtroa{
	0%{ opacity: 0;}
	100%{opacity: 1;}
}
@-moz-keyframes antres_filtroa{
	0%{ opacity: 0;}
	100%{opacity: 1;}
}

/*ANIMACION CUATRO*/
#ancuatro_elementos{
	width: 1200px;
	height: 495px;
	position: absolute;
	background:url(../img/ancuatro_elementos_01.png)no-repeat;
	top:130px;
	left: 3000px;
	animation:ancuatro_avansaa 1s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:ancuatro_avansaa 1s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:ancuatro_avansaa 1s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes ancuatro_avansaa{
	0%{left: 3000px;}
	100%{left: 150px;}
}
@-webkit-keyframes ancuatro_avansaa{
	0%{left: 3000px;}
	100%{left: 150px;}
}
@-moz-keyframes ancuatro_avansaa{
	0%{left: 3000px;}
	100%{left: 150px;}
}
